<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90001' name="goldl1_breastplate">
  <for>
    <add val='166' order='0x10' stat='pDef' />
    <add val='7' order='0x40' stat='runSpd'>
    <and>
     <using slotitem="2380;11"/>
     <using slotitem="2416;6"/>
     <using slotitem="5734;12"/>
     <using slotitem="5718;9"/>
    </and>
    </add>
    <mul val='1.05' order='0x40' stat='regHp'>
    <and>
     <using slotitem="2380;11"/>
     <using slotitem="2416;6"/>
     <using slotitem="5734;12"/>
     <using slotitem="5718;9"/>
    </and>
    </mul>
       <add val='3' order='0x10' stat='STR'>
    <and>
     <using slotitem="2380;11"/>
     <using slotitem="2416;6"/>
     <using slotitem="5734;12"/>
     <using slotitem="5718;9"/>
    </and>
    </add>
    <add val='-1' order='0x10' stat='CON'>
    <and>
     <using slotitem="2380;11"/>
     <using slotitem="2416;6"/>
     <using slotitem="5734;12"/>
     <using slotitem="5718;9"/>
    </and>
    </add>
        <add val='-2' order='0x10' stat='DEX'>
    <and>
     <using slotitem="2380;11"/>
     <using slotitem="2416;6"/>
     <using slotitem="5734;12"/>
     <using slotitem="5718;9"/>
    </and>
    </add>
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90002' name="goldl1_gaiters">
  <for>
    <add val='104' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90003' name="goldl1_gloves_for_heavy">
  <for>
    <add val='44' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90004' name="goldl1_boots_for_heavy">
  <for>
    <add val='44' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90005' name="tuxedo_mask">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <mul val='1.25' order='0x40' stat='maxHp' />
    <add stat="absorbDam" val="120" order="0x40"/>
  </for>
</item>
<item id='90006' name="santas_cap">
  <for>
    <add val='48' order='0x10' stat='mDef' />
    <add val='1.25' order='0x10' stat='maxMp' />
  </for>
</item>
</list>